Автор Тема: Очередной пакет обновлений на десятке сломал owncloud-client :(  (Прочитано 1709 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн PbI6A

Помогите с такой бедой. Последнее обновление было такое:
Start-Date: 2018-04-21  11:37:00
Install: ant-contrib:amd64 (1.0~b3+svn177-9, automatic), libwxgtk3.0-gtk3-0v5:amd64 (3.0.4+dfsg-3, automatic), libhttp-parser2.8:amd64 (2.8.1-1, automatic)
Upgrade: ca-certificates-java:amd64 (20170930, 20180413), evince:amd64 (3.28.0-1, 3.28.2-1), libgcc-7-dev:amd64 (7.3.0-12, 7.3.0-16), perl-base:amd64 (5.26.1-5, 5.26.1-6), libmpx2:amd64 (8-20180321-1, 8-20180414-1), lxde-core:amd64 (9, 10), libsoup-gnome2.4-1:amd64 (2.62.0-1, 2.62.1-1), bluez:amd64 (5.47-1+b1, 5.49-1), libqpdf21:amd64 (8.0.2-2, 8.0.2-3), qt5-style-plugins:amd64 (5.0.0+git23.g335dbec-2+b2, 5.0.0+git23.g335dbec-2+b3), libcomerr2:amd64 (1.44.1-1, 1.44.1-2), openjdk-9-jre-headless:amd64 (9.0.4+12-3, 9.0.4+12-4), libthunarx-2-0:amd64 (1.6.14-1, 1.6.15-1), libservlet3.1-java:amd64 (8.5.29-1, 8.5.30-1), libwww-robotrules-perl:amd64 (6.01-1, 6.02-1), gstreamer1.0-alsa:amd64 (1.14.0-dmo1, 1.14.0-dmo2), qt5-image-formats-plugins:amd64 (5.9.2-2, 5.10.1-2), libgles2-mesa:amd64 (17.3.7-1, 17.3.8-1), galternatives:amd64 (0.92.3, 0.92.4), e2fsprogs-l10n:amd64 (1.44.1-1, 1.44.1-2), thunar-data:amd64 (1.6.14-1, 1.6.15-1), libvorbisidec1:amd64 (1.2.1+git20180316-1, 1.2.1+git20180316-2), libkf5xmlgui-bin:amd64 (5.44.0-2, 5.44.0-2+b1), libqt5svg5:amd64 (5.9.2-3, 5.10.1-2), libcom-err2:amd64 (1.44.1-1, 1.44.1-2), libcups2:amd64 (2.2.7-1, 2.2.7-3), libqt5test5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), gir1.2-gtk-3.0:amd64 (3.22.29-2, 3.22.29-3), gvfs-backends:amd64 (1.36.0-1, 1.36.1-1), libevdocument3-4:amd64 (3.28.0-1, 3.28.2-1), libqt5serialport5:amd64 (5.9.2-2, 5.10.1-2), qt5-gtk-platformtheme:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), libdw1:amd64 (0.170-0.3, 0.170-0.4), libgirepository-1.0-1:amd64 (1.56.0-2, 1.56.1-1), libqt5help5:amd64 (5.9.2-6, 5.10.1-2), libegl-mesa0:amd64 (17.3.7-1, 17.3.8-1), dconf-service:amd64 (0.26.1-3, 0.28.0-2), fig2dev:amd64 (1:3.2.6a-6, 1:3.2.7-2), caja-common:amd64 (1.20.0-2, 1.20.1-1), libqt5sensors5:amd64 (5.9.2-2, 5.10.1-3), git-man:amd64 (1:2.16.3-1, 1:2.17.0-1), libtumbler-1-0:amd64 (0.2.0-2, 0.2.1-1), libpulsedsp:amd64 (11.1-4, 11.1-5), libgtk-3-common:amd64 (3.22.29-2, 3.22.29-3), base-passwd:amd64 (3.5.44, 3.5.45), libhttp-negotiate-perl:amd64 (6.00-2, 6.01-1), libgtk-3-0:amd64 (3.22.29-2, 3.22.29-3), libparted2:amd64 (3.2-20, 3.2-21), xfce4-whiskermenu-plugin:amd64 (1.6.2-1, 2.1.6-1), pulseaudio:amd64 (11.1-4, 11.1-5), gstreamer1.0-plugins-good:amd64 (1.12.4-1+b1, 1.14.0-4), libobjc4:amd64 (8-20180321-1, 8-20180414-1), cpp-7:amd64 (7.3.0-12, 7.3.0-16), python-mate-menu:amd64 (1.20.0-1, 1.20.0-2), libglapi-mesa:amd64 (17.3.7-1, 17.3.8-1), libglapi-mesa:i386 (17.3.7-1, 17.3.8-1), gnome-desktop3-data:amd64 (3.28.0-1, 3.28.1-1), python2.7-minimal:amd64 (2.7.14-8, 2.7.15~rc1-1), python-gi:amd64 (3.28.1-1, 3.28.2-1), gcc-8-base:amd64 (8-20180321-1, 8-20180414-1), gcc-8-base:i386 (8-20180321-1, 8-20180414-1), libsqlite3-0:amd64 (3.22.0-2, 3.23.1-1), libmate-desktop-2-17:amd64 (1.20.0-1, 1.20.1-1), libelf1:amd64 (0.170-0.3, 0.170-0.4), libelf1:i386 (0.170-0.3, 0.170-0.4), binutils:amd64 (2.30-8, 2.30-15), python-netifaces:amd64 (0.10.4-0.1+b3, 0.10.4-1), libopenmpt0:amd64 (0.3.6-1, 0.3.8-1), libqt5xdg3:amd64 (3.1.0-5, 3.1.0-5+b1), libsnmp-base:amd64 (5.7.3+dfsg-1.8, 5.7.3+dfsg-3), libpstoedit0c2a:amd64 (3.70-5+b1, 3.71-1), e2fsprogs:amd64 (1.44.1-1, 1.44.1-2), libitm1:amd64 (8-20180321-1, 8-20180414-1), p11-kit:amd64 (0.23.9-2, 0.23.10-2), dconf-gsettings-backend:amd64 (0.26.1-3, 0.28.0-2), remmina-common:amd64 (1.2.0-rcgit.27+dfsg-4, 1.2.0-rcgit.29+dfsg-1), eog:amd64 (3.28.0-2, 3.28.1-1), python-wxgtk3.0:amd64 (3.0.2.0+dfsg-6, 3.0.2.0+dfsg-7), mate-panel:amd64 (1.20.0-3, 1.20.1-1), perl-modules-5.26:amd64 (5.26.1-5, 5.26.1-6), mate-desktop-common:amd64 (1.20.0-1, 1.20.1-1), libqt5dbus5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), libpython2.7:amd64 (2.7.14-8, 2.7.15~rc1-1), python2.7:amd64 (2.7.14-8, 2.7.15~rc1-1), libqt5sql5-sqlite:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), xfce4-settings:amd64 (4.12.2-1, 4.12.3-1), gcc-7-base:amd64 (7.3.0-12, 7.3.0-16), xserver-xorg-input-libinput:amd64 (0.27.0-1, 0.27.1-1), python-apt-common:amd64 (1.6.0~rc2, 1.6.0~rc3), libxatracker2:amd64 (17.3.7-1, 17.3.8-1), openssh-sftp-server:amd64 (1:7.6p1-4, 1:7.7p1-2), libqt5widgets5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), libharfbuzz-icu0:amd64 (1.7.2-1, 1.7.6-1), python-certifi:amd64 (2018.1.18-2, 2018.1.18-3), libcilkrts5:amd64 (7.3.0-12, 7.3.0-16), libegl1-mesa:amd64 (17.3.7-1, 17.3.8-1), gstreamer1.0-plugins-base:amd64 (1.14.0-dmo1, 1.14.0-dmo2), gstreamer1.0-plugins-base:i386 (1.14.0-dmo1, 1.14.0-dmo2), python-gobject:amd64 (3.28.1-1, 3.28.2-1), cups-server-common:amd64 (2.2.7-1, 2.2.7-3), python-pyqt5.qtsvg:amd64 (5.9.2+dfsg-1, 5.10.1+dfsg-1), procps:amd64 (2:3.3.12-4, 2:3.3.14-1), libasan4:amd64 (7.3.0-12, 7.3.0-16), lxde:amd64 (9, 10), libquadmath0:amd64 (8-20180321-1, 8-20180414-1), orca:amd64 (3.28.0-1, 3.28.0-3), libomp5:amd64 (5.0.1-1, 6.0-2), e2fslibs:amd64 (1.44.1-1, 1.44.1-2), gir1.2-freedesktop:amd64 (1.56.0-2, 1.56.1-1), cups-common:amd64 (2.2.7-1, 2.2.7-3), bubblewrap:i386 (0.2.0-4, 0.2.1-1), nvidia-detect:amd64 (390.42-1, 390.48-2), fontconfig-config:amd64 (2.12.6-0.1, 2.13.0-4), libprocps6:amd64 (2:3.3.12-4, 2:3.3.14-1), libparted-fs-resize0:amd64 (3.2-20, 3.2-21), p11-kit-modules:amd64 (0.23.9-2, 0.23.10-2), lxqt-qtplugin:amd64 (0.12.0-6, 0.12.0-6+b1), libsoup2.4-1:amd64 (2.62.0-1, 2.62.1-1), libqt5xml5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), gnome-disk-utility:amd64 (3.28.0-1, 3.28.1-1), libgbm1:amd64 (17.3.7-1, 17.3.8-1), libqt5printsupport5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), libgcc1:amd64 (1:8-20180321-1, 1:8-20180414-1), libgcc1:i386 (1:8-20180321-1, 1:8-20180414-1), libqt5qml5:amd64 (5.9.2-3, 5.10.1-4), libss2:amd64 (1.44.1-1, 1.44.1-2), caja:amd64 (1.20.0-2, 1.20.1-1), libperl5.26:amd64 (5.26.1-5, 5.26.1-6), libqt5concurrent5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), binutils-x86-64-linux-gnu:amd64 (2.30-8, 2.30-15), libstdc++-7-dev:amd64 (7.3.0-12, 7.3.0-16), libext2fs2:amd64 (1.44.1-1, 1.44.1-2), libinput-bin:amd64 (1.10.3-2, 1.10.4-1), gist:amd64 (4.6.1-1, 4.6.2-1), libexif12:amd64 (0.6.21-4, 0.6.21-5), libexif12:i386 (0.6.21-4, 0.6.21-5), cups-filters:amd64 (1.20.1-1+b1, 1.20.3-1), fontconfig:amd64 (2.12.6-0.1, 2.13.0-4), libtiff5:amd64 (4.0.9-4, 4.0.9-5), libtiff5:i386 (4.0.9-4, 4.0.9-5), libqt5gui5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), evince-common:amd64 (3.28.0-1, 3.28.2-1), libva2:amd64 (2.1.0-1, 2.1.0-3), libva2:i386 (2.1.0-1, 2.1.0-3), libsnmp30:amd64 (5.7.3+dfsg-1.8, 5.7.3+dfsg-3), gvfs-libs:amd64 (1.36.0-1, 1.36.1-1), gvfs-fuse:amd64 (1.36.0-1, 1.36.1-1), libnautilus-extension1a:amd64 (3.26.2-2+b1, 3.26.3.1-1), libtsan0:amd64 (8-20180321-1, 8-20180414-1), libgnome-desktop-3-17:amd64 (3.28.0-1, 3.28.1-1), mate-desktop:amd64 (1.20.0-1, 1.20.1-1), remmina:amd64 (1.2.0-rcgit.27+dfsg-4, 1.2.0-rcgit.29+dfsg-1), libgtk-3-bin:amd64 (3.22.29-2, 3.22.29-3), libkf5xmlgui5:amd64 (5.44.0-2, 5.44.0-2+b1), man-db:amd64 (2.8.2-1, 2.8.3-2), libubsan0:amd64 (7.3.0-12, 7.3.0-16), libpulse0:amd64 (11.1-4, 11.1-5), libpulse0:i386 (11.1-4, 11.1-5), mate-terminal:amd64 (1.20.0-1, 1.20.0-2), cups-ppdc:amd64 (2.2.7-1, 2.2.7-3), gir1.2-glib-2.0:amd64 (1.56.0-2, 1.56.1-1), g++-7:amd64 (7.3.0-12, 7.3.0-16), libcupsmime1:amd64 (2.2.7-1, 2.2.7-3), libqt5webchannel5:amd64 (5.9.2-3, 5.10.1-2), libevview3-3:amd64 (3.28.0-1, 3.28.2-1), libqt5x11extras5:amd64 (5.9.2-1, 5.10.1-2), libmate-menu2:amd64 (1.20.0-1, 1.20.0-2), tumbler:amd64 (0.2.0-2, 0.2.1-1), libbabl-0.1-0:amd64 (1:0.1.44-dmo1, 1:0.1.46-dmo1), libgfortran4:amd64 (7.3.0-12, 7.3.0-16), libcupsfilters1:amd64 (1.20.1-1+b1, 1.20.3-1), libgstreamer-gl1.0-0:amd64 (1.14.0-dmo1, 1.14.0-dmo2), libmspack0:amd64 (0.6-3, 0.6-4), libpulse-mainloop-glib0:amd64 (11.1-4, 11.1-5), libwayland-egl1-mesa:amd64 (17.3.7-1, 17.3.8-1), libmail-java:amd64 (1.6.1-1, 1.6.1-2), gcc-7:amd64 (7.3.0-12, 7.3.0-16), python-msgpack:amd64 (0.5.1-3, 0.5.6-1), openjdk-9-jre:amd64 (9.0.4+12-3, 9.0.4+12-4), libqt5webkit5:amd64 (5.212.0~alpha2-7, 5.212.0~alpha2-9), libglib2.0-bin:amd64 (2.56.0-4, 2.56.1-2), libqt5script5:amd64 (5.9.2+dfsg-2, 5.10.1+dfsg-2), libserializer-java:amd64 (1.1.6-4, 1.1.6-5), python-pyqt5.qtwebkit:amd64 (5.9.2+dfsg-1, 5.10.1+dfsg-1), zenity:amd64 (3.28.0-1, 3.28.1-1), liblz4-1:amd64 (0.0~r131-2+b1, 1.8.1.2-1), liblz4-1:i386 (0.0~r131-2+b1, 1.8.1.2-1), python-apt:amd64 (1.6.0~rc2, 1.6.0~rc3), libgstreamer-plugins-base1.0-0:amd64 (1.14.0-dmo1, 1.14.0-dmo2), libgstreamer-plugins-base1.0-0:i386 (1.14.0-dmo1, 1.14.0-dmo2), libgail-3-0:amd64 (3.22.29-2, 3.22.29-3), parted:amd64 (3.2-20, 3.2-21), clamav:amd64 (0.100.0~beta+dfsg-2, 0.100.0+dfsg-1), gstreamer1.0-x:amd64 (1.14.0-dmo1, 1.14.0-dmo2), liblsan0:amd64 (8-20180321-1, 8-20180414-1), libgomp1:amd64 (8-20180321-1, 8-20180414-1), libgomp1:i386 (8-20180321-1, 8-20180414-1), libwebkit2gtk-4.0-37:amd64 (2.20.0-dmo2, 2.20.1-dmo1), libqt5core5a:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), thunar:amd64 (1.6.14-1, 1.6.15-1), libfontembed1:amd64 (1.20.1-1+b1, 1.20.3-1), clamdscan:amd64 (0.100.0~beta+dfsg-2, 0.100.0+dfsg-1), mate-menus:amd64 (1.20.0-1, 1.20.0-2), tumbler-common:amd64 (0.2.0-2, 0.2.1-1), clamav-freshclam:amd64 (0.100.0~beta+dfsg-2, 0.100.0+dfsg-1), libfm-qt3:amd64 (0.12.0-14, 0.12.0-14+b1), libfontconfig1:amd64 (2.12.6-0.1, 2.13.0-4), libfontconfig1:i386 (2.12.6-0.1, 2.13.0-4), openssh-server:amd64 (1:7.6p1-4, 1:7.7p1-2), libgl1-mesa-dri:amd64 (17.3.7-1, 17.3.8-1), libgl1-mesa-dri:i386 (17.3.7-1, 17.3.8-1), libmate-panel-applet-4-1:amd64 (1.20.0-3, 1.20.1-1), libcddb2:amd64 (1.3.2-5, 1.3.2-6), openssh-client:amd64 (1:7.6p1-4, 1:7.7p1-2), libosmesa6:amd64 (17.3.7-1, 17.3.8-1), libosmesa6:i386 (17.3.7-1, 17.3.8-1), binutils-common:amd64 (2.30-8, 2.30-15), remmina-plugin-rdp:amd64 (1.2.0-rcgit.27+dfsg-4, 1.2.0-rcgit.29+dfsg-1), qpdf:amd64 (8.0.2-2, 8.0.2-3), libglib2.0-data:amd64 (2.56.0-4, 2.56.1-2), cups-filters-core-drivers:amd64 (1.20.1-1+b1, 1.20.3-1), bash:amd64 (4.4.18-1.1, 4.4.18-2), libqt5opengl5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), gvfs:amd64 (1.36.0-1, 1.36.1-1), libgl1-mesa-glx:amd64 (17.3.7-1, 17.3.8-1), libgl1-mesa-glx:i386 (17.3.7-1, 17.3.8-1), mate-terminal-common:amd64 (1.20.0-1, 1.20.0-2), python3-gi:amd64 (3.28.1-1, 3.28.2-1), libcupsppdc1:amd64 (2.2.7-1, 2.2.7-3), libidn11:amd64 (1.33-2.1, 1.33-2.2), libbinutils:amd64 (2.30-8, 2.30-15), qttranslations5-l10n:amd64 (5.9.2-1, 5.10.1-2), libpython2.7-minimal:amd64 (2.7.14-8, 2.7.15~rc1-1), libnss3:amd64 (2:3.35-2, 2:3.36.1-1), libva-x11-2:amd64 (2.1.0-1, 2.1.0-3), libva-x11-2:i386 (2.1.0-1, 2.1.0-3), libva-wayland2:amd64 (2.1.0-1, 2.1.0-3), perl:amd64 (5.26.1-5, 5.26.1-6), gvfs-common:amd64 (1.36.0-1, 1.36.1-1), libp11-kit0:amd64 (0.23.9-2, 0.23.10-2), libp11-kit0:i386 (0.23.9-2, 0.23.10-2), clamav-base:amd64 (0.100.0~beta+dfsg-2, 0.100.0+dfsg-1), cups-bsd:amd64 (2.2.7-1, 2.2.7-3), calibre-bin:amd64 (3.20.0+dfsg-1, 3.21.0+dfsg-1+b1), libappstream4:amd64 (0.11.8-3, 0.12.0-3), python-pyqt5:amd64 (5.9.2+dfsg-1, 5.10.1+dfsg-1), mate-panel-common:amd64 (1.20.0-3, 1.20.1-1), gtk-update-icon-cache:amd64 (3.22.29-2, 3.22.29-3), remmina-plugin-vnc:amd64 (1.2.0-rcgit.27+dfsg-4, 1.2.0-rcgit.29+dfsg-1), libva-drm2:amd64 (2.1.0-1, 2.1.0-3), libva-drm2:i386 (2.1.0-1, 2.1.0-3), python-gi-cairo:amd64 (3.28.1-1, 3.28.2-1), mesa-vdpau-drivers:amd64 (17.3.7-1, 17.3.8-1), mesa-vdpau-drivers:i386 (17.3.7-1, 17.3.8-1), cups-core-drivers:amd64 (2.2.7-1, 2.2.7-3), libclamav7:amd64 (0.100.0~beta+dfsg-2, 0.100.0+dfsg-1), libatomic1:amd64 (8-20180321-1, 8-20180414-1), libatomic1:i386 (8-20180321-1, 8-20180414-1), cups-daemon:amd64 (2.2.7-1, 2.2.7-3), libharfbuzz0b:amd64 (1.7.2-1, 1.7.6-1), libqt5network5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), libcc1-0:amd64 (8-20180321-1, 8-20180414-1), calibre:amd64 (3.20.0+dfsg-1, 3.21.0+dfsg-1), libqt5xdgiconloader3:amd64 (3.1.0-5, 3.1.0-5+b1), libbluetooth3:amd64 (5.47-1+b1, 5.49-1), epiphany-browser-data:amd64 (3.28.0.1-1, 3.28.1-1), libqt5designer5:amd64 (5.9.2-6, 5.10.1-2), libqt5positioning5:amd64 (5.9.2+dfsg-3, 5.10.1+dfsg-3), libcupsimage2:amd64 (2.2.7-1, 2.2.7-3), libpython2.7-stdlib:amd64 (2.7.14-8, 2.7.15~rc1-1), libtesseract4:amd64 (4.00~git2219-40f43111-1.2, 4.00~git2288-10f4998a-2), libstdc++6:amd64 (8-20180321-1, 8-20180414-1), libstdc++6:i386 (8-20180321-1, 8-20180414-1), cups:amd64 (2.2.7-1, 2.2.7-3), pulseaudio-utils:amd64 (11.1-4, 11.1-5), libcupscgi1:amd64 (2.2.7-1, 2.2.7-3), cups-client:amd64 (2.2.7-1, 2.2.7-3), libjavascriptcoregtk-4.0-18:amd64 (2.20.0-dmo2, 2.20.1-dmo1), cups-ipp-utils:amd64 (2.2.7-1, 2.2.7-3), python3-certifi:amd64 (2018.1.18-2, 2018.1.18-3), patch:amd64 (2.7.6-1, 2.7.6-2), libqt5quick5:amd64 (5.9.2-3, 5.10.1-4), libgit2-26:amd64 (0.26.0+dfsg.1-1.1+b1, 0.26.0+dfsg.1-1.1+b2), gvfs-daemons:amd64 (1.36.0-1, 1.36.1-1), java-common:amd64 (0.62, 0.63), libglib2.0-0:amd64 (2.56.0-4, 2.56.1-2), libglib2.0-0:i386 (2.56.0-4, 2.56.1-2), libdconf1:amd64 (0.26.1-3, 0.28.0-2), python-wxversion:amd64 (3.0.2.0+dfsg-6, 3.0.2.0+dfsg-7), libnspr4:amd64 (2:4.18-1, 2:4.19-1), zenity-common:amd64 (3.28.0-1, 3.28.1-1), libcaja-extension1:amd64 (1.20.0-2, 1.20.1-1), gstreamer1.0-gl:amd64 (1.14.0-dmo1, 1.14.0-dmo2), libqt5sql5:amd64 (5.9.2+dfsg-12, 5.10.1+dfsg-5), python3-apt:amd64 (1.6.0~rc2, 1.6.0~rc3), gir1.2-javascriptcoregtk-4.0:amd64 (2.20.0-dmo2, 2.20.1-dmo1), libinput10:amd64 (1.10.3-2, 1.10.4-1), libtokyocabinet9:amd64 (1.4.48-11+b1, 1.4.48-12), cups-browsed:amd64 (1.20.1-1+b1, 1.20.3-1), bash-completion:amd64 (1:2.7-1, 1:2.8-1), libdouble-conversion1:amd64 (2.0.1-4, 2.0.1-5), libsigsegv2:amd64 (2.12-1, 2.12-2), libglx-mesa0:amd64 (17.3.7-1, 17.3.8-1), libglx-mesa0:i386 (17.3.7-1, 17.3.8-1), ruby-did-you-mean:amd64 (1.2.0-2, 1.2.1-1)
Remove: libhttp-parser2.7.1:amd64 (2.7.1-2), libnfs8:amd64 (1.11.0-dmo1)
End-Date: 2018-04-21  11:44:55

Вот как-то так ругается:
$ owncloud
owncloud: error while loading shared libraries: libQt5Core.so.5: cannot open shared object file: No such file or directory

Дебиан десятка.

Пользуйтесь тегами, qupl
« Последнее редактирование: 21 Апреля 2018, 19:04:02 от qupl »
LINUX means: Linux Is Not a UniX
 

Оффлайн Modigar

Дебиан десятка.
Когда вышел номер?
libQt5Core.so.5: cannot open shared object file: No such file or directory
apt-get install libqt5core5a
 

Оффлайн PbI6A

Уже стоит пакетик, пробовал и переставить :( И vlc, как оказалось, тоже не пашет :(
LINUX means: Linux Is Not a UniX
 

Оффлайн ihammers

Какие репозитории стоят?
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64,
LXQt/KDE/OpenBox AMD Phenon X4 / 16Gb RAM / ATI HD7750 Silent
_______________________________
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64, LXQt/KDE/OpenBox
Acer Aspire One 722 AMD C60 / 4Gb RAM / ATI HD6290
 

Оффлайн ChubaDuba

Скорее не последнее обновление, а последнее обновление Qt всё  поломало...
Бλог   @chuba_duba
 

Оффлайн Modigar

ldd что на этот бинарник показывает?
 

Оффлайн ecc83

Уже стоит пакетик, пробовал и переставить :( И vlc, как оказалось, тоже не пашет :(

Дык файл libQt5Core.so.5 физически существует на диске или нет?
 

Оффлайн PbI6A

Судя по агнлийскому тексту, видимо, нет :) Но чтобы точно ответить на этот вопрос, надо знать его расположение. Ведь вряд ли он будет искаться с помощью which?
ldd libQt5Core.so.5
ldd: ./libQt5Core.so.5: Нет такого файла или каталога

Репки:
deb http://mirror.mephi.ru/debian/ testing main

# stable-updates, previously known as 'volatile'
deb http://mirror.mephi.ru/debian/ testing-updates main
deb http://ftp.ru.debian.org/debian/ testing main contrib non-free
deb http://security.debian.org/ testing/updates main contrib non-free

deb http://ftp.ru.debian.org/debian/ testing-updates main contrib non-free

# webmin
deb http://download.webmin.com/download/repository/ sarge contrib

# debian multimedia acroread avidemux
deb http://www.deb-multimedia.org/ testing non-free main

# multisystem
deb http://liveusb.info/multisystem/depot/ all main
deb-src http://liveusb.info/multisystem/depot/ all main

# 4geo
deb http://repository.4geo.ru/ stable main

deb http://downloads.sourceforge.net/project/ubuntuzilla/mozilla/apt/ all main

deb http://httpredir.debian.org/debian/ jessie non-free contrib main

# backports
deb http://ftp.ru.debian.org/debian/ stable-backports main

Ещё репки:
deb http://mirror.yandex.ru/opensuse/repositories/isv:/ownCloud:/desktop/Debian_9.0/ /
И ещё репки:
deb http://download.owncloud.org/download/repositories/production/Debian_9.0/ /
А что там такого деструктивного с qt происходило?

Cообщение объединено 22 Апреля 2018, 05:08:47
Закомментил немного (не)нужного, обновил командой:
# aptitude update;aptitude -f -y full-upgrade --with-recommends
Игнор http://mirror.yandex.ru/opensuse/repositories/isv:/ownCloud:/desktop/Debian_9.0  InRelease
Из кэша http://www.deb-multimedia.org testing InRelease                                                         
Из кэша http://mirror.mephi.ru/debian testing InRelease                                                         
Из кэша http://mirror.yandex.ru/opensuse/repositories/isv:/ownCloud:/desktop/Debian_9.0  Release
Из кэша http://security.debian.org testing/updates InRelease                                                   
Из кэша http://mirror.mephi.ru/debian testing-updates InRelease                                                 
Из кэша http://ftp.ru.debian.org/debian testing InRelease                                                       
Из кэша http://ftp.ru.debian.org/debian testing-updates InRelease                                               
Игнор http://cdn-fastly.deb.debian.org/debian jessie InRelease                                                 
Из кэша http://ftp.ru.debian.org/debian stable-backports InRelease                                             
Из кэша http://cdn-fastly.deb.debian.org/debian jessie Release                                                 
Из кэша https://netix.dl.sourceforge.net/project/ubuntuzilla/mozilla/apt all InRelease                         
Игнор https://attic.owncloud.com/org/download/repositories/production/Debian_9.0  InRelease
Из кэша http://download.owncloud.org/download/repositories/production/Debian_9.0  Release
W: Конфликт распространения: http://ftp.ru.debian.org/debian stable-backports InRelease (ожидался stable-backports, но получен stretch-backports)
                                                 
Ни одного пакета не будет установлено, обновлено или удалено.
0 пакетов обновлено, 0 установлено новых, 0 пакетов отмечено для удаления, и 0 пакетов не обновлено.
Необходимо получить 0 Б архивов. После распаковки 0 Б будет занято.

То есть, проблема не ушла. Ошибка такая же:
$ owncloud
owncloud: error while loading shared libraries: libQt5Core.so.5: cannot open shared object file: No such file or directory


Cообщение объединено 22 Апреля 2018, 05:11:35
А вообще, судя по логам, qt обновился с 5.9.2 на 5.10.1.

От вас не ожидал, оформляйте пожалуйста свои посты! ogost
« Последнее редактирование: 22 Апреля 2018, 16:22:32 от ogost »
LINUX means: Linux Is Not a UniX
 

Оффлайн ecc83

Судя по агнлийскому тексту, видимо, нет :)
Но чтобы точно ответить на этот вопрос, надо знать его расположение. Ведь вряд ли он будет искаться с помощью which?

"Первое апреля" давно прошло, а у вас тут один юмор. Я вообще то серьёзно спрашиваю.
Вы что нибудь слышали про поиск файлов на дисках? Или только ставить и удалять пакеты умеете?

Рекомендую ещё изучить команды пакетного менеджера "apt", чтобы искать файлы по названию внутри пакетов в репозиториях.

И ещё, вас просили заключать свои длинные простыни текстов в теги. Вы умышленно этого не делаете?


А вообще, судя по логам, qt обновился с 5.9.2 на 5.10.1.

Очень может быть, что в новой версии нет libQt5Core.so.5, а вместо него какой нибудь libQt5Core.so.6
Это скорее всего символическая ссылка на библиотеку libQt5Core.so
Чтобы в этом убедиться, достаточно войти в каталог библиотек, найти файлы libQt5Core.* и проанализировать увиденное.
Если я прав, в большинстве случаев будет достаточно создать символическую ссылку с именем libQt5Core.so.5 на основную библиотеку.

ls /lib64 | grep libQt5Core.so
« Последнее редактирование: 22 Апреля 2018, 09:01:25 от ecc83 »
 

Оффлайн qupl

Повторно предлагаю использовать теги или нормальная тема будет закрыта.
Пока +5%

Оффлайн Modigar

ldd напускать не на либу, а на запускаемый бинарник, тогда она покажет много больше полезной информации.
 

Оффлайн PbI6A

Вот что нашёл:

/usr/lib/x86_64-linux-gnu$ ls -l libQt5Core*
Spoiler: ShowHide
lrwxrwxrwx 1 root root      20 апр  8 02:35 libQt5Core.so.5 -> libQt5Core.so.5.10.1
lrwxrwxrwx 1 root root      20 апр  8 02:35 libQt5Core.so.5.10 -> libQt5Core.so.5.10.1
-rw-r--r-- 1 root root 5224752 апр  8 02:35 libQt5Core.so.5.10.1


$ ldd /usr/bin/owncloud
   linux-vdso.so.1 (0x00007fffa8dc3000)
Spoiler: ShowHide
   libQt5DBus.so.5 => /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5 (0x00007f7bc9dc4000)
   libQt5WebKitWidgets.so.5 => /usr/lib/x86_64-linux-gnu/libQt5WebKitWidgets.so.5 (0x00007f7bc9b7d000)
   libQt5WebKit.so.5 => /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5 (0x00007f7bc6bff000)
   libQt5Xml.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Xml.so.5 (0x00007f7bc69c3000)
   libowncloudsync.so.0 => /usr/lib/x86_64-linux-gnu/libowncloudsync.so.0 (0x00007f7bc669a000)
   libQt5Widgets.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5 (0x00007f7bc5e4a000)
   libQt5Gui.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Gui.so.5 (0x00007f7bc56b0000)
   libQt5Network.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Network.so.5 (0x00007f7bc5320000)
   libocsync.so.0 => /usr/lib/x86_64-linux-gnu/owncloud/libocsync.so.0 (0x00007f7bc50ce000)
   libQt5Core.so.5 => not found
   libqt5keychain.so.1 => /usr/lib/x86_64-linux-gnu/libqt5keychain.so.1 (0x00007f7bc4eae000)
   libstdc++.so.6 => /usr/lib/x86_64-linux-gnu/libstdc++.so.6 (0x00007f7bc4b29000)
   libm.so.6 => /lib/x86_64-linux-gnu/libm.so.6 (0x00007f7bc4796000)
   libgcc_s.so.1 => /lib/x86_64-linux-gnu/libgcc_s.so.1 (0x00007f7bc457e000)
   libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6 (0x00007f7bc41c4000)
   libQt5Core.so.5 => not found
   libpthread.so.0 => /lib/x86_64-linux-gnu/libpthread.so.0 (0x00007f7bc3fa6000)
   libdbus-1.so.3 => /lib/x86_64-linux-gnu/libdbus-1.so.3 (0x00007f7bc3d55000)
   libQt5PrintSupport.so.5 => /usr/lib/x86_64-linux-gnu/libQt5PrintSupport.so.5 (0x00007f7bc3ae6000)
   libQt5Core.so.5 => not found
   libQt5Quick.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Quick.so.5 (0x00007f7bc3472000)
   libQt5WebChannel.so.5 => /usr/lib/x86_64-linux-gnu/libQt5WebChannel.so.5 (0x00007f7bc3254000)
   libicuuc.so.57 => /usr/lib/x86_64-linux-gnu/libicuuc.so.57 (0x00007f7bc2eaf000)
   libQt5Positioning.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Positioning.so.5 (0x00007f7bc2c28000)
   libicui18n.so.57 => /usr/lib/x86_64-linux-gnu/libicui18n.so.57 (0x00007f7bc27b4000)
   libdl.so.2 => /lib/x86_64-linux-gnu/libdl.so.2 (0x00007f7bc25b0000)
   libQt5Sensors.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Sensors.so.5 (0x00007f7bc236f000)
   libwoff2dec.so.1.0.2 => /usr/lib/x86_64-linux-gnu/libwoff2dec.so.1.0.2 (0x00007f7bc2164000)
   libjpeg.so.62 => /usr/lib/x86_64-linux-gnu/libjpeg.so.62 (0x00007f7bc1efb000)
   libpng16.so.16 => /usr/lib/x86_64-linux-gnu/libpng16.so.16 (0x00007f7bc1cc8000)
   libz.so.1 => /lib/x86_64-linux-gnu/libz.so.1 (0x00007f7bc1aae000)
   libwebp.so.6 => /usr/lib/x86_64-linux-gnu/libwebp.so.6 (0x00007f7bc1845000)
   libhyphen.so.0 => /usr/lib/x86_64-linux-gnu/libhyphen.so.0 (0x00007f7bc163f000)
   libxml2.so.2 => /usr/lib/x86_64-linux-gnu/libxml2.so.2 (0x00007f7bc127d000)
   libxslt.so.1 => /usr/lib/x86_64-linux-gnu/libxslt.so.1 (0x00007f7bc103e000)
   libsqlite3.so.0 => /usr/lib/x86_64-linux-gnu/libsqlite3.so.0 (0x00007f7bc0d30000)
   libgio-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libgio-2.0.so.0 (0x00007f7bc0992000)
   libgstapp-1.0.so.0 => /usr/lib/x86_64-linux-gnu/libgstapp-1.0.so.0 (0x00007f7bc0783000)
   libgstbase-1.0.so.0 => /usr/lib/x86_64-linux-gnu/libgstbase-1.0.so.0 (0x00007f7bc050f000)
   libgstreamer-1.0.so.0 => /usr/lib/x86_64-linux-gnu/libgstreamer-1.0.so.0 (0x00007f7bc01d5000)
   libgstpbutils-1.0.so.0 => /usr/lib/x86_64-linux-gnu/libgstpbutils-1.0.so.0 (0x00007f7bbff9d000)
   libgstaudio-1.0.so.0 => /usr/lib/x86_64-linux-gnu/libgstaudio-1.0.so.0 (0x00007f7bbfd29000)
   libgsttag-1.0.so.0 => /usr/lib/x86_64-linux-gnu/libgsttag-1.0.so.0 (0x00007f7bbfaee000)
   libgstvideo-1.0.so.0 => /usr/lib/x86_64-linux-gnu/libgstvideo-1.0.so.0 (0x00007f7bbf856000)
   libgstfft-1.0.so.0 => /usr/lib/x86_64-linux-gnu/libgstfft-1.0.so.0 (0x00007f7bbf64b000)
   libgobject-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libgobject-2.0.so.0 (0x00007f7bbf3f7000)
   libglib-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0 (0x00007f7bbf0e1000)
   libQt5Qml.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Qml.so.5 (0x00007f7bbeaae000)
   libQt5Core.so.5 => not found
   librt.so.1 => /lib/x86_64-linux-gnu/librt.so.1 (0x00007f7bbe8a6000)
   /lib64/ld-linux-x86-64.so.2 (0x00007f7bca4b4000)
   libQt5Core.so.5 => not found
   libQt5Core.so.5 => not found
   libQt5Core.so.5 => not found
   libQt5Core.so.5 => not found
   libGL.so.1 => /usr/lib/x86_64-linux-gnu/libGL.so.1 (0x00007f7bbe589000)
   libharfbuzz.so.0 => /usr/lib/x86_64-linux-gnu/libharfbuzz.so.0 (0x00007f7bbe2d7000)
   libQt5Core.so.5 => not found
   libQt5Core.so.5 => not found
   libQt5Core.so.5 => not found
   libsystemd.so.0 => /lib/x86_64-linux-gnu/libsystemd.so.0 (0x00007f7bbe050000)
   libQt5Core.so.5 => not found
   libQt5Core.so.5 => not found
   libQt5Core.so.5 => not found
   libicudata.so.57 => /usr/lib/x86_64-linux-gnu/libicudata.so.57 (0x00007f7bbc5d3000)
   libQt5Core.so.5 => not found
   libQt5Core.so.5 => not found
   libwoff2common.so.1.0.2 => /usr/lib/x86_64-linux-gnu/libwoff2common.so.1.0.2 (0x00007f7bbc3d0000)
   libbrotlidec.so.1 => /usr/lib/x86_64-linux-gnu/libbrotlidec.so.1 (0x00007f7bbc1c4000)
   liblzma.so.5 => /lib/x86_64-linux-gnu/liblzma.so.5 (0x00007f7bbbf9e000)
   libgmodule-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libgmodule-2.0.so.0 (0x00007f7bbbd9a000)
   libselinux.so.1 => /lib/x86_64-linux-gnu/libselinux.so.1 (0x00007f7bbbb72000)
   libresolv.so.2 => /lib/x86_64-linux-gnu/libresolv.so.2 (0x00007f7bbb95b000)
   libmount.so.1 => /lib/x86_64-linux-gnu/libmount.so.1 (0x00007f7bbb704000)
   liborc-0.4.so.0 => /usr/lib/x86_64-linux-gnu/liborc-0.4.so.0 (0x00007f7bbb484000)
   libffi.so.6 => /usr/lib/x86_64-linux-gnu/libffi.so.6 (0x00007f7bbb27b000)
   libpcre.so.3 => /lib/x86_64-linux-gnu/libpcre.so.3 (0x00007f7bbb009000)
   libQt5Core.so.5 => not found
   libnvidia-tls.so.304.137 => /usr/lib/x86_64-linux-gnu/libnvidia-tls.so.304.137 (0x00007f7bbae06000)
   libnvidia-glcore.so.304.137 => /usr/lib/x86_64-linux-gnu/libnvidia-glcore.so.304.137 (0x00007f7bb8a1c000)
   libX11.so.6 => /usr/lib/x86_64-linux-gnu/libX11.so.6 (0x00007f7bb86de000)
   libXext.so.6 => /usr/lib/x86_64-linux-gnu/libXext.so.6 (0x00007f7bb84cc000)
   libfreetype.so.6 => /usr/lib/x86_64-linux-gnu/libfreetype.so.6 (0x00007f7bb8217000)
   libgraphite2.so.3 => /usr/lib/x86_64-linux-gnu/libgraphite2.so.3 (0x00007f7bb7fea000)
   liblz4.so.1 => /usr/lib/x86_64-linux-gnu/liblz4.so.1 (0x00007f7bb7dd3000)
   libgcrypt.so.20 => /lib/x86_64-linux-gnu/libgcrypt.so.20 (0x00007f7bb7ab7000)
   libbrotlicommon.so.1 => /usr/lib/x86_64-linux-gnu/libbrotlicommon.so.1 (0x00007f7bb7897000)
   libblkid.so.1 => /lib/x86_64-linux-gnu/libblkid.so.1 (0x00007f7bb764a000)
   libxcb.so.1 => /usr/lib/x86_64-linux-gnu/libxcb.so.1 (0x00007f7bb7422000)
   libgpg-error.so.0 => /lib/x86_64-linux-gnu/libgpg-error.so.0 (0x00007f7bb7207000)
   libuuid.so.1 => /lib/x86_64-linux-gnu/libuuid.so.1 (0x00007f7bb7000000)
   libXau.so.6 => /usr/lib/x86_64-linux-gnu/libXau.so.6 (0x00007f7bb6dfc000)
   libXdmcp.so.6 => /usr/lib/x86_64-linux-gnu/libXdmcp.so.6 (0x00007f7bb6bf6000)
   libbsd.so.0 => /lib/x86_64-linux-gnu/libbsd.so.0 (0x00007f7bb69e1000)


Попробовал бахнуть пакеты libQt5Core и owncloud и потом заново поставить - та же белиберда :(

Попробовал поставить старую версию:
aptitude install libqt5core5a=5.3.2+dfsg-4+deb8u2
Предложил снести кучу всего. Почитал вдумчиво, в основном, компоненты lxqt, которого ставил "попробовать". Согласился. Из нужного удалились vlc и smplayer/

Потом удалил ещё много чего, руками поставил libqt5core5a_5.9.2+dfsg-12_amd64.deb и owncloud-client_2.4.1-9083_amd64.deb, потом довольно долго кликал n в aptitude -f install, чтобы он не обновил нужные мне работающие программы, а доставил чего им не хватает... Но заработало :)

$ ldd /usr/bin/owncloud|grep not|grep found
$

Короче, починил owncloud за минусом vlc :( Ну да ладно, есть smplayer.
LINUX means: Linux Is Not a UniX
 

Теги: